using System.Runtime.CompilerServices;
using netit;

namespace tests;

public class Tests
{
    [SetUp]
    public void Setup()
    {
        
    }

    [Test]
    public void Test1()
    {
        try
        {
            //NetIt.test();
        }
        catch
        {
            Assert.Fail();
        }
        Assert.Pass();
    }
}